p,dd
{
	font-family: verdana;
	font-size: 12px;
	color: #000000;
}

h1
{
	font-family: Verdana, sans-serif;
	font-weight:normal;
	color: #ffffff;
	font-size: 10px;
	line-height: 1.7;
}

h2
{
	font-family: Verdana, sans-serif;
	font-weight:bold;
	color: #ffffff;
	font-size: 12px;
	line-height: 1.7;
}

h3,dd
{
	font-family: Verdana, sans-serif;
	font-weight:normal;
	color: #000000;
	font-size: 12px;
	line-height: 1.7;
}


body
{
	background: #ffdead  ;
}

a:link
{
	color: #ffffff;
	text-decoration: none

}

a:visited
{
	color: #efe94c;
	text-decoration: none
}

a:focus 
{
outline: 0;
}

#wrapper
{
	width: 612px;
	height: 791px;
	margin: auto;
	margin-top:20px;
	border: solid 0px;
	background-color: #ffffff;
}


#header
{
	width: 612px;
	height: 144px;
	border: solid 0px;
	
}

	

#menu
{
	width: 612px;
	height: 31px;
	font-size: 12px;
	line-height: .5;
	float: left;
	border: solid 0px;
	background-color: #73ae57;
}

#yellow
{
	width: 612px;
	height: 5px;
	border: solid 0px;
	background-color: #d2cd29;
}


#middle
{
	width: 612px;
	height: 610px;
	float: left;
	border: solid 0px;
}

	
#txt
{
	width: 340px;
	height: 578px;
	padding: 15px;
	float: left;
	border: solid 0px;
}

#sidenav
{
	float: left;
	padding: 15px;
	height: 581px;
	width: 200px;
	border: solid 0px;
	background-color: #417630;
}


ul
{
	list-style-type: none;
}

li
{
	display: inline;
	padding: 0 15px 0 0;
	font-family: verdana; color: white;
}
